Topic Thread

FortiClient cannot automatically update from 5.4.3 to 5.4.4 (and other versions)

  • 1.  FortiClient cannot automatically update from 5.4.3 to 5.4.4 (and other versions)

    Posted 09-05-2017 20:35

    Hi

    We are using unregistered FortiClients and automatic update is enabled. As far as I can see the client won't automatically update from version 5.4.3 to 5.4.4. I assume that there is no upgrade path (for automatic updates) to higher minor releases. Can somebody confirm this behavior or has further information on this?

    Best regards.